﻿.carousel-item{
	height:450px;
}

.page-content {
    padding: 0px 5px !important;
}

.scrollable-container, .scrollable-content {
    width: 100% !important;
}

.MeU-tile {
    overflow: hidden;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    vertical-align: bottom;
    border-style: none;
    max-width: 100%;
}

.MeU-event-item .MeU-event-content {
    display: table-cell;
    vertical-align: top;
    line-height: 1.5;
    max-width: 100%;
}

.MeU-event-item:hover {
    background-color: #3cb7f2;
}

.MeU-tile {
    margin: 0 0px;
    margin-bottom: 0px;
}

.MeU-tile-bg {
    vertical-align: middle;
    text-align: center;
}

.MeU-tile-bg, .MeU-tile-bg-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-size: cover;
    text-align: center;
}

.MeU-tile-bg-image {
    background-size: cover;
    transition: all .2s ease;
    min-width: 110%;
}

.MeU-tile-bg-color {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.MeU-tile-style-flat {
    width: 100%;
    min-height: 93px
}

    .MeU-tile-style-flat .MeU-tile-content {
        background-color: transparent;
        top: 0;
    }

.MeU-tile-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    color: #ffffff;
}

.MeU-tile .MeU-tile-title {
    border-width: 1px;
    border-color: transparent;
}

.MeU-tile-title {
    padding: 10px 5px;
    text-align: center;
}

.MeU-tile-description-wrap {
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.MeU-tile-description {
    display: table-cell;
    padding: 5px;
}

.MeU-background-content-wrap {
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    z-index: 2;
}

.MeU-background-content {
    display: table-cell;
}

.MeU-background {
    position: relative;
    display: block;
}

.MeU-background-content-wrap {
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    z-index: 2;
}

.MeU-background-colorlayer {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    background-color: rgba(255,255,255,.01);
    opacity: 0;
}

.MeU-commons-padding-wrap {
    padding: 2vw;
}

.MeU-background-content.MeU-background-va-top {
    vertical-align: top;
}

.MeU-image-carousels, .MeU-image-carousel {
    position: relative;
    border: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}

.MeU-image-carousel-bg {
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.MeU-image-carousel .MeU-image-carousel-bg {
    border-radius: 0px;
    border-width: 1px;
    border-color: rgb(225,225,225);
}

.MeU-image-carousel-bg img {
    max-height: none;
}

.MeU-image-carousels img, .MeU-image-carousel img {
    max-width: none;
}

.MeU-image-carousel-bg-color {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.MeU-image-carousel-title {
    font-weight: 500;
    font-size: 110%;
}

.MeU-image-carousel-content {
    display: block;
}

.img-width {
    min-width: 240px;
}

.MeU-list2 {
    display: block;
    box-sizing: border-box;
    line-height: 1.5;
}

.MeU-list2 .MeU-listitem {
    border-bottom-width: 1px;
    border-color: #e1e1e1;
}

.MeU-list2 .MeU-listitem .MeU-listitem-wrap {
    margin-bottom: .85em;
}

.MeU-listitem-wrap {
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.MeU-listitem-wrap {
    padding: .25em;
    box-sizing: border-box;
    transition: all .3s ease-out;
}

    .MeU-listitem-wrap > div {
        display: table-cell;
        vertical-align: top;
    }

.MeU-listitem-column {
    padding-top: .25em;
    padding-bottom: .25em;
    padding-right: 1em;
    width: 1px;
    line-height: 1;
}

.MeU-icon {
    color: white;
    border-color: #36a9e0;
    background-color: #36a9e0;
    position: relative;
    text-align: center;
    display: inline-block;
    border-width: 0;
    box-sizing: border-box;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    line-height: 1em;
    transition: all .2s ease-out;
}

.MeU-listitem-content {
    vertical-align: middle;
}

.MeU-background {
    position: relative;
    overflow: hidden;
    display: block;
}

.img-design {
    height: 100%;
    width: 100%;
    background-image: url("../assets/examples/images/1.4.jpg");
    background-size: cover;
    background-position: center center;
    display: inline-block;
}

.MeU-background-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.MeU-tickers {
    border-radius: 0px;
    border-width: 2px;
    position: absolute;
    line-height: 2.5em;
    background-color: #fff;
    overflow: hidden;
    z-index: 0;
    text-align: left;
}

.MeU-tickers-style-border {
    border-style: solid;
    width: 100%;
}
.MeU-listitem-img {
     text-align: center;
		
		width: 100%;
        height: 100%;
        overflow: hidden;
        background-size: cover;
        background-position: center center; 	
}
.MeU-tickers-title {
    color: #fff;
    font-weight: 500;
    position: relative;
    overflow: visible;
    padding: 10px 0px 10px 0px !important;
}

    .MeU-tickers-title.MeU-tickers-tick {
        display: block;
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -.625em;
        border-style: solid;
        border-width: .625em 0 .625em .625em;
        z-index: 1;
    }

.MeU-tickers-content {
    padding: 10px !important;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    overflow: visible;
    left: 0px;
}
    

.MeU-background-content.MeU-background-va-top {
    vertical-align: top;
}

.MeU-slideshows.slick-slider {
    margin: 0;
}

.MeU-slideshows {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.MeU-slideshows, .MeU-slideshow {
    position: relative;
}
.MeU-slideshow-bg {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-size: cover;
}
.MeU-slideshow-bg-color {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.carousel-caption {
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}

.MeU-events {
    border-radius: 0px;
    border-width: 1px;
    margin-bottom: 20px;
}

.MeU-event-item {
    position: relative;
    padding: 5px 0 0;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(171,171,171,.5);
    color: #fff;
    float: left;
}

.MeU-event-day {
    font-size: 180%;
}

.MeU-event-time {
    line-height: 1.5;
    color: #ffffff;
    white-space: nowrap;
    width: 7em;
    padding: 1px;
    float: left;
    text-align: center;
    padding-left: 14px;
}

.MeU-event-date {
    font-size: 70%;
}

.MeU-event-colorbar {
    content: "";
    border-left: 4px solid;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.MeU-event-start, .MeU-event-end {
    display: inline-block;
    vertical-align: top;
}

.MeU-event-day, .MeU-event-month {
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    padding: 1px 0;
}

.MeU-event-item .MeU-event-tag-line {
    font-size: 90%;
    opacity: .6;
    font-style: italic;
}

.MeU-event-tagline-time {
    padding-right: 12px;
    display: inline-block;
}

.MeU-event-tag-line i {
    margin: 0;
    margin-right: 6px;
    padding: 0;
    opacity: 1;
    vertical-align: initial;
    font-weight: 400;
}

.MeU-listitem-description, .MeU-listitem-title, .MeU-listitem-subtitle {
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 !important;
}

.MeU-listitem-title {
    font-size: 13px;
}

.decs {
    font-size: 15px;
    opacity: 0.8;
}

.tt {
    font-size: 1.5em;
    font-weight: 500;
}

.pd-right-1 {
    padding-right: 1px;
}

.pd-left-1 {
    padding-left: 1px;
}

.MeU-commons-padding-wrap {
    padding: 20px;
}

@media (min-width: 786px) {

    .page-header {
        min-height: 490px;
    }

        .page-header > div {
            margin-top: 9.5vw;
        }
}

@media (max-width: 786px) {
    
   
    .page-header {
        min-height: 480px;
    }

        .page-header > div {
            margin-top: 23vw;
        }

    .thumbnail, .thumbnail img {
        height: 250px;
    }
}

@media (min-width: 786px) {
    
}

@media (min-width: 992px) {
    .page-header {
        min-height: 490px;
    }

        .page-header > div {
            margin-top: 9.5vw;
        }
}
/** * The following is not really needed in this case * Only to demonstrate the usage of @media for large screens */
@media (min-width: 1200px) {

    .page-header {
        min-height: 510px;
    }

        .page-header > div {
            margin-top: 10vw;
        }
}

@media (min-width: 4000px){
    .MeU-listitem-img{
        height: 650px!important;
    }
    .MeU-tile-style-flat {
        height: 300px !important;
    }
}

@media (min-width: 758px) {
    .five-cols .col-md-design, .five-cols .col-sm-design, .five-cols .col-lg-design {
        width: 20%;
        *width: 20%;
    }
}
/*Ipad & Ipad Pro Screen*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .hovereffect {
        height: 103px !important;
    }

}

@media only screen and (max-width : 1024px) and (min-width:768px) {
    .banner-image {
        left: -280px !important;
    }
}

@media(max-width:758px) {
    .banner {
        height: 300px !important;
    }

    .banner-image {
        left: -50px !important;
    }
    .hide-text-heading {
        height: 0 !important;
        width: 0% !important;
        display: none !important;
    }
}

@media (min-width: 992px) {
    .five-cols .col-md-design, .five-cols .col-sm-design, .five-cols .col-lg-design {
        width: 20%;
        *width: 20%;
    }
}
/** * The following is not really needed in this case * Only to demonstrate the usage of @media for large screens */
@media (min-width: 1200px) {
    .five-cols .col-md-design, .five-cols .col-sm-design, .five-cols .col-lg-design {
        width: 20%;
        *width: 20%;
    }
}
@media (max-width: 1024px) {
    .face.back, .pillar {
        display: none;
    }

}
@media (min-width: 1400px){
    .banner {
        height: 510px !important;
    }

}
@media (min-width: 1024px) {
    .event-slider{
        max-height:270px;
    }
}

    @media(min-width:1025px) {
        
        .event-slider{
            max-height:330px;
        }
        /*3D Card Flipping*/
        #f1_container {
            position: relative;
            width: 100%;
            height: 100%;
            z-index: 1;
        }

        #f1_container {
            perspective: 1300px;
        }

        #f1_card {
            width: 100%;
            height: 100%;
            transform-style: preserve-3d;
            transition: all 300ms linear;
        }

        #f1_container:hover #f1_card {
            transform: rotateX(180deg);
        }

        .face {
            position: absolute;
            width: 100%;
            height: 100%;
            backface-visibility: hidden;
        }

            .face.back {
                display: block;
                transform: rotateX(180deg);
                box-sizing: border-box;
                padding: 10px;
                color: white;
                font-size: 110%;
                text-align: center;
                background-color: rgb(0, 99, 154);
            }
    }

    @media (max-width: 758px) {
        .five-cols .col-md-design, .five-cols .col-sm-design, .five-cols .col-lg-design {
            width: 100%;
            *width: 100%;
        }

        .three-cols {
            width: 33%;
            *width: 33%;
        }

        .xxs {
            height: 0;
            width: 0%;
            *width: 0%;
            display: none;
        }

        .nopad {
            padding: 0 !important;
        }

        .nomar {
            margin: 0 !important;
        }

        .banner-image, .carousel-inner > img {
            height: 100%;
        }
    }

    @media (max-width:768px) and (min-width:750px) {
        .six-cols {
            width: 25%;
            *width: 25%;
        }
    }

    @media (max-width:768px) {
        .ipad-hide {
            height: 0 !important;
            width: 0% !important;
            *width: 0%;
            display: none !important;
        }
	.carousel-item{
		height:310px;
	}

        .carousel-indicators-fillin {
            display: none;
        }
        .text-heading > *:first-child {
            font-size: 150%!important;
        }
        .text-heading > *:nth-child(n+2) {
            display: none;
        }
        .text-heading > *:last-child {
            display: inline-block;
        }
    }

    @media (min-width:768px) {
    }

    .row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .nopad-lr {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .page-header {
        padding: 30px 5px !important;
    }
    /*Hover Effect On div*/
    .hovereffect {
        width: 100%;
        height: 100%;
        float: left;
        overflow: hidden;
        position: relative;
        text-align: center;
        cursor: default;
    }

        .hovereffect .overlay {
            width: 100%;
            height: 100%;
            position: absolute;
            overflow: hidden;
            top: 0;
            left: 0;
        }

        .hovereffect img {
            display: block;
            position: relative;
            max-width: none;
            width: calc(100% + 20px);
            -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
            transition: opacity 0.35s, transform 0.35s;
            -webkit-transform: translate3d(-10px,0,0);
            transform: translate3d(-10px,0,0);
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

        .hovereffect:hover img {
            opacity: 0.4;
            filter: alpha(opacity=40);
            -webkit-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
        }

        .hovereffect .MeU-tile-title {
            text-transform: uppercase;
            color: #fff;
            position: relative;
            overflow: hidden;
            background-color: transparent;
        }

            .hovereffect .MeU-tile-title:after {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 2px;
                background: #fff;
                content: '';
                -webkit-transition: -webkit-transform 0.35s;
                transition: transform 0.35s;
                -webkit-transform: translate3d(-100%,0,0);
                transform: translate3d(-100%,0,0);
            }

        .hovereffect:hover .MeU-tile-title:after {
            -webkit-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
        }

    .overlay {
        padding-left: 15px;
        padding-right: 15px;
    }

    .MeU-listitem-title:hover, .MeU-icon:hover {
        text-decoration:none;
        filter: alpha(opacity=40);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        color: rgb(124, 239, 255) !important;
    }


    .banner-image {

        text-align: center;
		
		width: 100%;
        height: 100%;
        overflow: hidden;
        background-size: cover;
        background-position: center center;
    }

    .banner-image {
        background-size: cover;
        transition: all .2s ease;
        min-width: 110%;
    }
    /*Hover no underlay*/
.classlinknotunderline div, .classlinknotunderline span, .classlinknotunderline a {
    text-decoration: none;
    color: #ffffff;
}

    .classlinknotunderline a:hover, .classlinknotunderline div:hover, .classlinknotunderline span:hover{
        text-decoration: none;
        color: #b4f6ff!important;
    }
@media (min-width: 480px){
    .modal-dialog {
        max-width: 800px;
    }
}
.content > * >img {
    width: 100%!important;
}
/*Banner overlay*/
.banneroverlay {
    background: rgb(20, 20, 20);
    background: rgba(20, 20, 20, 0.3);
}
    /*End banner overlay*/

    /*Middle text*/
    .parent_center_middle {
        position: relative;
        border: none;
    }

    .children_center_middle {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 0%;
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
    }

    .children_middle {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 0%;
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
    }
    /*End Middle text*/

    /*Justify text*/
    .text-justify {
        text-align: justify;
    }
    /*End Justify text*/

    /*Next & Prev Button Notifications*/
    .button-prev, .button-next {
        display: inline-block;
        width: 1em;
        height: 2.5em;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        opacity: .3;
        transition: opacity .3s ease;
    }

        .button-prev:hover, .button-next:hover {
            opacity: .8;
            cursor: pointer;
        }

    .buttons {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        width: 2.1em;
        opacity: 0;
        transition: opacity .3s ease;
    }

    .MeU-tickers-content:hover .buttons {
        opacity: 1;
    }
    /*End*/

    /*Animation For Menu Banner*/
    .menu-banner:hover .MeU-tile-bg-color {
        opacity: .5;
    }

    .MeU-tile-bg-color {
        opacity: 1;
    }
    /*End*/
